---
features:
  secondary:
  - name: "Efficient risk prioritization with EPSS"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/api/graphql/reference/#cveenrichmenttype'
    reporter: johncrowley
    stage: application_security_testing
    categories:
    - 'Software Composition Analysis'
    issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/11544'
    description: |
      In GitLab 17.6, we added support for the Exploit Prediction Scoring System (EPSS). EPSS gives each CVE a score between 0 and 1 indicating the probability of the CVE being exploited in the next 30 days. You can leverage EPSS to better prioritize scan results and to help evaluate the potential impact a vulnerability may have on your environment.

      This data is available to composition analysis users through GraphQL.

